<?php 

class App_recommand extends MY_FrontendController{
    public function __construct(){
        parent::__construct();
    }

    public function index(){

        $this->load->model('App_recommand_setting_image_Model');
        $this->load->model('App_recommand_setting_title_Model');
        $this->load->model('App_recommand_setting_link_Model');
        $image = json_decode(json_encode($this->App_recommand_setting_image_Model->get_front()),true);
        $text = json_decode(json_encode($this->App_recommand_setting_title_Model->get_front()),true);
        $link = json_decode(json_encode($this->App_recommand_setting_link_Model->get_front()),true);



        $data = [
            'required_css'=>true,
            'css_file'=>'public/static/front/css/app_recommand.css',
            'nav_active' =>'app_recommand',
            'use_banner' =>false,
            'image' =>$image,
            'text'=>$text,
            'link'=>$link,
            "use_breadcrumb" =>true
        ];
        $breadcrumb['main'] = [
            'name' => "纖體APP介紹及下載"
        ];
        $data = array_merge($data , $breadcrumb);
        $this->view('front/app_recommand',$data);
       
    }

   
}